/**********************************************************************/
/*                           Scrolling Text                           */
/**********************************************************************/
div.vertical_scroller{
	height: 373px;
	position: relative;
	display: block;
	float: right;
	overflow: hidden;
}

/** Outside a gallery **/
html #pageContent div.vs_outside{
	height: 498px;
}

#scrollContainer  {
    width: 256px;
}

.wideScrollContainer  {
    width: 480px !important;
}
    
#scrollableTextContainer  {
    position: relative;
    top: 0;
    float: left;
}

#scrollableTextContainer.fullContentHeight  {
	height: 476px;
}

div.scrollingtext {
	/*width: 236px;
    position: absolute;    -- >  TO BE CONTINUED...*/
    width: 222px;
	margin: 10px;
	color: #FFFFFF;
	font: 11px Tahoma,Verdana,Arial,sans-serif;
	text-align: justify;
	
    clear: both;
}

.wideScrollContainer div.scrollingtext {
	width: 446px !important;
}

div.scrollingtext table{
	border-collapse: collapse;
}

div.scrollingtext  table th, .images  table td{
       padding-bottom: 10px;
}


/**********************************************************************/
/*                          Scrolling Images                          */
/**********************************************************************/
#makeMeScrollable {
	width:100%;
	height: 92px;
	position: relative;
	background-color: white;
}
		
#makeMeScrollable div.scrollableArea a {
	position: relative;
	float: left;
	margin: 0;
	margin-top: 1px;
	padding: 0;
	color: #484848;
	text-align: center;
	text-decoration: none;
	font: 11px Tahoma,Verdana,Arial,sans-serif;
	padding-left: 15px;
}

#makeMeScrollable div.scrollableArea a div.inner {
	display: table;
	background-color: #342d25; 
}

#makeMeScrollable div.scrollableArea a div.inner span {
	display: table-cell;
	vertical-align: middle;
	color: white;
}

html #makeMeScrollable div.scrollableArea a:first-child {
	padding-left: 0px;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.        */
div.scrollWrapper {
	position: relative;
	overflow: hidden;
	width: 866px;
	height: 92px;
	margin-left: 6px;
}

div.scrollableArea {
    position: relative;
    width: auto;
	height: 100%;
	padding-top: 4px;
}

div.scrollableArea img, div.scrollableArea div.out {
	border: solid 1px #ccc;
	width: 94px;
	height: 70px;
	padding: 4px !important;
}

div.scrollableArea div.inner {
	width: 100%;
	height: 100%;
}

div.scrollableArea div.out {
	font-size: 12px;
}

.scrollingArea {
	width:880px; 
	height:86px;
	margin-top: 2px;
}

.content {
	width:880px; 
	height:383px; 
	margin-left:auto; 
	margin-right:auto;
}

/* Invisible left hotspot */
div.scrollingHotSpotLeft {
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 70px;
	width: 70px;
	height: 92px;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 2;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(../images/cursors/cursor_arrow_left.png), url(../images/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible {
	background-image: url(../images/arrow_left.gif);				
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight {
	width: 70px;
	height: 92px;
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 2;
	right: 0;
	cursor: url(../images/cursors/cursor_arrow_right.png), url(../images/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible {
	background-image: url(../images/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}